/*
 Theme Name: Trinity Child Theme
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: ATMC
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/

/* Fix for Google Recaptcha badge under footer */
footer{z-index: 0; position: relative;}


/* Divi ACC Skip Link Fix */
.da11y-screen-reader-text:not(:focus):not(:active) {
    clip: rect(1px, 1px, 1px, 1px) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden !important;
    position: absolute !important;
    white-space: nowrap !important;
}

.da11y-screen-reader-text:focus {
    background-color: #fff !important;
    border: 2px solid #00547a !important;
    color: #00547a !important;
    display: block !important;
    font-size: 16px !important;
    line-height: normal !important;
    padding: 15px !important;
    position: absolute !important;
    left: 5px !important;
    top: 5px !important;
    width: auto !important;
    height: auto !important;
    z-index: 100000 !important;
}

.logged-in .da11y-screen-reader-text:focus{
	top: 36px !important;
}